acekard 2i noob question?

Discussion in 'Acekard' started by trixterboy, May 31, 2013.

  1. trixterboy
    OP

    trixterboy Newbie

    Newcomer
    1
    May 31, 2013
    Canada
    can i install a different kernel on the card to make it work?

    I have a DSI XL and it is on software 1.4.5

    Will the wood kernel work on the Acekard
     
  2. Rydian

    Rydian Resident Furvert™

    Member
    18
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Kernels don't affect DSi/3DS compatibility. It's firmware, but firmwares aren't cross-cart. You can't get your AK2i to boot normally on a 1.4.5 DSi.
     
  3. trixterboy
    OP

    trixterboy Newbie

    Newcomer
    1
    May 31, 2013
    Canada
    thanks for the response, what is my best option now then?
     
  4. Bean_BR

    Bean_BR GBAtemp Regular

    Member
    2
    Feb 2, 2011
    Brazil
  5. NariIro

    NariIro GBAtemp Regular

    Member
    3
    Mar 11, 2013
    United States
    YOU are UNABLE to use a acekard 2i on a ds/dsi ABOVE 1.4.4u, your only option would be to buy a new cart.
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    18
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  7. trixterboy
    OP

    trixterboy Newbie

    Newcomer
    1
    May 31, 2013
    Canada
    thanks much
     
  8. trixterboy
    OP

    trixterboy Newbie

    Newcomer
    1
    May 31, 2013
    Canada
    what is the safest site to purchase from? the list is quite large???
     
  9. NariIro

    NariIro GBAtemp Regular

    Member
    3
    Mar 11, 2013
    United States
    http://www.nds-card.com/ thats where i got mine from
     
Loading...